options:
    width: 600
    height: 400
    background: {hide: true}
    legend: {hide: true}
    axis: {labelFontSize: 14}
    padding: {bottom: 10, left: 10, right: 10, top: 10}
chart:
    type: pie
    output_type: png
    dataset:
    {% for line in o.lines %}
      - - ${line.item.name}
        - - [0, $line.amount]
    {% end %}
